<Companion Class="Companion">
	<ProductName>Xerox Phaser 3100MFP Drivers</ProductName>
	<OEM>Xerox</OEM>
	<Version>1.2.5</Version>
	<INSTALLDIR>ProgramFilesFolder,Xerox Companion Suite</INSTALLDIR>
	<PATCHDIRECTORIES>Cfg\LFXV2</PATCHDIRECTORIES>
	<SHORTCUTGRP>SHORTCUTGRPXEROX</SHORTCUTGRP>
	<SHORTCUTSUBGRP>SHORTCUTSUBGRPXEROX</SHORTCUTSUBGRP>
	<SHORTCUTLAN>SHORTCUTLAN</SHORTCUTLAN>
	<SHORTCUTUNINSTALLDRIVER>SHORTCUTUNINSTALLDRIVER</SHORTCUTUNINSTALLDRIVER>
	<PORTMONITORPATH>Files\LFFv2_PM</PORTMONITORPATH>
	<PortMonitor>
		<PortMonitor Name="Companion Suite Pro LL2 TCP/IP Monitor" File="LF2PM.DLL">CSP 2</PortMonitor>
	</PortMonitor>
	<DRIVERFAX PORT_MONITOR_NAME_NT="Companion Suite Pro LL2 Fax Port" PORT_MONITOR_FILE_NT="cspll2p.dll" PRINTERNAME="Companion Suite Pro LL2 Fax" DRIVERNAME="Companion Suite Pro LL2 Fax" DRIVERFILE="unidrv.dll" DATAFILE="cspll22k.gpd" CONFIGFILE="unidrvui.dll" PRINTER_PORT="CSPLL2FAX_1" DEFAULT_PRINT_PROCESSOR="Winprint" RAW_DATA_TYPE="RAW" DEPENDENTFILE="cspll22k.dll" HELPFILE="Unidrv.hlp"> Capture Fax </DRIVERFAX>
</Companion>
